/* Custom */

#Logo {
    clear: both;
    width: 375px;
    height: 150px;
    margin-bottom: 0;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: -15px;   
}
#HeaderText {
    text-align: center;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 1.1em;
    color: #5F5F5F;
}
#NavMenuLine {
    width: 100%;
    position: absolute;
    left: 0;
    height: 2px;
 top: 227px;
}
#SideCategoryList {
    margin-top: 15px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 0px 3px 0px;
    height: 35px;
    text-align: center;
}

#SideCategoryList li a, #SideCategoryList .sf-menu li a {
    color: #000;
    display: inline-block;
    font-family: 'Karla', sans-serif;
    font-size: 1.19em;
    line-height: 14px;
    margin: 10px 0 0 0;
    padding: 8px 14px;
    text-transform: uppercase;
    font-weight: normal;
    position: relative;
    text-decoration: none;
}
h1, h2, .TitleHeading {
    font-family: 'Montserrat', sans-serif !important;
     font-size: 1.8em;
    }

.ProductReviewList {
list-style-type: none;
}

/* Left Content Area */
.Left {
    float: right;
    width: 190px;
    margin: 5px 0 0 10px;
    display: inline;
}

.SalePrice, .YouSave { 
color: #ff0000;
}

#blogs { 
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    padding: 5px;
    }
#blogs:hover { 
    background-color: #000;
    color: #fff;
    padding: 5px;
    }


/* FOOTER */
#FooterCustom {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
}
ul.FooterC {
    width: 225px;
    list-style: none;
    float:left;
    padding: 0;
    margin: 10px;
    /*added for halloween art */
position: relative;
z-index:10; /*            */

}
ul.FooterC a {
  display: inline-block;
  text-decoration: none;
  margin:0;
  padding:1px 5px;
  }
li.FooterH {
    background: #000;
    color: #fff;
    padding: 5px;
    margin-bottom: 5px;
}
#FooterS {
    background-color: #000;
    color: #fff;
    padding: 5px;
    width: 950px;
        margin-left: auto;
    margin-right: auto;
        /*added for halloween art */
position: relative;
z-index:10; /*            */
}
#FooterJP { 
    clear: both;
    font-size: .85em;
    text-align: center;
    padding: 0;
    margin: 0;
    color: #a5a5a5;
    }
#phone { 
    color: #a5a5a5;
    padding: 0;
    margin: 0;
    text-align: right;

}    
/* END OF FOOTER */
/* Social Menu */
#socMenu {
   /* clear: both;*/
    position: fixed;
    bottom: 100px;
    width: 110px;
    height: 120px;
    margin: 0;
    padding: 0;
    left: 0;
}
#socF a { 
    height: 60px;
    width: 60px;
    background: url(/product_images/social.png) no-repeat  0 -240px;
    display: block;
    margin-bottom: 5px;
}
#socT a { 
    height: 60px;
    width: 60px;
    background: url(/product_images/social.png) no-repeat 0 -300px;
    display: block;
}
#socF a:hover { 
    height: 180px;
    width: 80px;
    background: url(/product_images/social.png) no-repeat  0 0;
    display: block;
    margin-bottom: 5px;
    margin-top: -120px;
}
#socT a:hover { 
    height: 60px;
    width: 110px;
    background: url(/product_images/social.png) no-repeat 0 -180px;
    display: block;
}
#socTimg {
    width: 36px;
    height 164px;
    position: fixed;
    left: 70px;
    bottom: 160px;
    display: none;
}
#socT:hover #socTimg {
    width: 36px;
    height 164px;
    position: fixed;
    left: 70px;
    bottom: 160px;
    display: block;
}
/* END SOCIAL MENU */

h4#newAccount {
    background-color: #ff0000;
    padding: 5px;
    text-align: center;
    color: #fff;
    font-weight: bold;
}
#SideCartContents {
    padding-bottom: 55px;
}    
#HomeFeaturedProducts {
    text-align: center;
}
#socnet a { 
    display: inline-block; 
    text-align: left; 
    text-indent: -9999px; 
} 
div.addthis_toolbox {
    width: 195px;
    margin: 0 auto;
}
/*halloween
#hallL {
    height: auto;
    max-width: 100%;
    position: fixed;
    top: 0;
    left:0;
    z-index:0;
    }
#hallR {
    height: auto;
    max-width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    z-index:0;
    }*/
/*xmas*/
#xmasL {
    height: auto;
    max-width: 100%;
    position: fixed;
    top: 0;
    left:0;
    z-index:0;
    }
#xmasR {
    height: auto;
    max-width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    z-index:0;
    }
/*newyears*/
/*#newL {
    height: auto;
    max-width: 100%;
    position: fixed;
    top: 0;
    left:0;
    z-index:0;
    }
#newR {
    height: auto;
    max-width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    z-index:0;
    }
#newyear {
    margin-left: 5px;
    width: 995px;
    height: 181px;
}*/
.fastCartSummaryBox {
    text-align: left;
}
/*.ProductPrice, .ProductList em {
    background-color: #000000;
    color: #ffffff;
    padding: 5px;
}*/
/*.ProductDetails {
    background-color: #000000;
    color: #ffffff;
    padding: 5px;
}
*/

.Breadcrumb ul {
    display: none;
}

#hurricane {
    position: relative;
    top: 0;
    width: 100%;
    height: 45px;
    background-color: #ff0000;
    color: white;
    padding: 10px 0 10px 0;
}
